.form {
    width: 350px;
    height: fit-content;
    display: flex;
    flex-direction: column;
    place-content: center;
    gap: 40px;
}

.button-wrapper {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 12px;
    align-self: stretch;
}

.sign-in-form {
    width: 350px;
}

.primary-link {
    color: var(--primary);
}

@media (min-width: 744px) {
    .form {
        width: 442px;
    }

    .sign-in-form {
        width: 384px;
    }
}

@media (min-width: 1440px) {
    .form {
        width: 458px;
        align-self: center;
    }
}
